@charset "UTF-8";

/* -----|  GLOBAL  |----- */

body { margin:0px; background:#f3f3f3 url('../images/topfill.jpg') repeat-x top center; color:#222; font-family:Helvetica, Verdana, Arial, sans-serif; font-size:11px }
html, body { height:100%; }
p { line-height:20px; margin:0 0 12px 0; }
a { color:#5f4891; text-decoration:none; }
a:hover { text-decoration:none; color:#FBC484; }
.clearfloat { margin:0; padding:0; clear:both; line-height:0; height:0; }
ul { margin:0; padding:0; list-style-type:none; }
.posleft { float:left; clear:left; }
.posright { float:right; clear:right; }
.posl { float:left; }
.posright { float:right; clear:right; }
.courier-bold { font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:1.1em; }
.img120x156 img, .img80x80 img, .img50x50 img, .img30x30 img { background:#fff; padding:3px; border:1px solid #999; margin-right:10px; }
.img120x156 img { width:120px; height:156px; }
.img80x80 img { width:80px; height:80px; }
.img50x50 img { width:50px; height:50px; }
.img30x30 img { width:30px; height:30px; }

/* -----|  WRAPPERS  |----- */

#universal-wrap { width:100%; height:auto; margin:0; padding:0; }
#global-wrap { width:1000px; height:100%; display:block; margin:0 auto 0 auto; padding:0; }
#breadcrumbs-wrap { width:684px; height:15px; font-size:10px; line-height:15px; display:block; margin-top:10px; margin-left:8px; background:#fff; text-indent:10px; color:#836E5F; border-left:1px solid #ececec; border-right:1px solid #ececec; }
#breadcrumbs-wrap a { color:#836E5F; text-decoration:underline; }
#breadcrumbs-wrap a:hover { text-decoration:none; }
#body-wrap { width:692px; height:auto; display:block; margin:0; padding:0; }
#colwrap-left { width:692px; height:auto; display:block; margin:0 0 10px 0; padding:0; float:left; position:relative; top:3px; left:0px; overflow:hidden; }
#colwrap-right { width:302px; height:auto; display:block; margin:0; padding:0 0 10px 0; float:right; position:relative; top:3px; right:0px; }

/* -----|  TOP BANNER  |----- */

#topbanner { height:263px; display:block; margin:0; padding:0; background:url('../images/logo.jpg') no-repeat 0 0; position:relative }
#topbanner .logo { width:236px; height:190px; display:block; position:absolute; top:40px; left:15px; }
#topbanner .menu1box { height:23px; display:block; margin:0; padding:0 0 0 15px; font-size:9px; color:#836E5F; position:absolute; line-height:19px; top:0; width:985px; }
#topbanner .menu1box .login { width:auto; height:21px; display:block; padding:0 12px; border-bottom:#ccc 2px solid; border-left:#ccc 2px solid; border-right:#ccc 2px solid; text-align:center; line-height:21px; color:#FFFFFF; margin-top:0px; margin-right:7px; float:left; font-size:11px; }
#topbanner .menu1box .login a { color:#FFFFFF; }
#topbanner a:hover { text-decoration:underline; }
#topbanner .menu1box a { color:#836E5F; }
#topbanner .topbanner-bot { height:10px; display:block; margin:0; background: 0 0 url('../images/topbanner-bot.gif') no-repeat; clear:both; position:relative; top:253px; }
#main-menubox .primary { width:700px; height:29px; display:block; position:absolute; top:0; left:0; color:#FFFFFF; font-size:11px; }
#main-menubox .primary li { float:left; height:29px; display:block; line-height:27px; background:url('../images/primary-div.gif') bottom left no-repeat; margin-left:-1px; position:relative; z-index:auto; }
#main-menubox .primary li a { color:#FFFFFF; padding-left:9px; padding-right:9px; font-weight:bold; height:29px; }
#main-menubox .primary li a:hover { text-decoration:none; color:#836E5F; background:url('../images/primaryfill.gif') repeat-x top; padding-top:6px; padding-bottom:8px; }
#main-menubox .primary li.homebtn { width:70px; height:29px; display:block; text-align:right; position:relative; left:-9px; margin-right:-9px; z-index:auto; }
#main-menubox .primary li.homebtn a { width:70px; height:29px; display:block; padding-left:0px; padding-right:0px; background:url('../images/home-a.jpg') no-repeat; }
#main-menubox .primary li.homebtn a:hover { background:url('../images/home-hover.jpg') no-repeat; color:#836E5F; padding-left:0px; padding-right:0px; padding-bottom:0; padding-top:0; }
#main-menubox { width:728px; height:86px; display:block; position:absolute; right:0; top:167px; background:url('../images/menufill.jpg') repeat-x #fff; }
#main-menubox .menuend { width:27px; height:32px; display:block; margin:0; padding:0; float:right; background:url('../images/menufill-end.jpg') right no-repeat; }
.date-time { font-family:Trebuchet MS1, Helvetica, sans-serif; display:block; margin:0; float:left; }

/* -----|  SITE HOME-INDEX  |----- */

.main-content-top { background:url('../images/main-content-top.gif') no-repeat 0 0; width:694px; height:10px; display:block; margin:0; position:absolute; left:0; top:0; }
.main-content-bot { background:url('../images/main-content-bot.gif') no-repeat 0 0; height:10px; display:block; margin:0; clear:both }
.main-content { width:684px; height:auto; display:block; padding-top:7px; position:relative; left:8px; background:#fff; border-left:1px solid #ececec; border-right:1px solid #ececec; }
.right-content-header { background:url('../images/header2.jpg') no-repeat 0 0; width:292px; height:30px; padding-left:10px; color:#FFFFFF; line-height:27px; clear:both; font-size:13px; margin-left:0; margin-right:0; margin-top:5px; margin-bottom:0 }
.right-content { width:286px; height:auto; display:block; margin:0; padding:5px 7px 0 7px; clear:both; background:#fff; border-left:1px solid #ececec; border-right:1px solid #ececec; line-height:18px; }
.slim130-posleft { width:133px; height:570px; float:left; background:#fff; border:1px solid #ececec; margin-top:2px; font-size:11px; padding-top:15px; padding-bottom:15px; }
.slim130-posleft li { width:120px; height:auto; display:block; padding-bottom:15px; margin:0 auto 0 auto; text-align:center; }
.divbox { width:auto; height:auto; display:block; clear:both; padding-top:3px; padding-bottom:3px; }
.contentbox { width:auto; height:auto; display:block; clear:both; padding:3px 20px 3px 20px; }
.profilesbox { width:670px; margin-left:3px; clear:both; padding:3px 0 3px 0; }
.borderbox { border:1px solid #ccc; background:#fff; height:auto; display:block; margin:0 5px 7px 7px; clear:both; }
.borderbox-int { width:auto; height:auto; display:block; clear:both; padding:15px 20px 5px 20px; }
.borderbox p { font-size:13px; line-height:20px; margin-left:9px; }
.borderbox ul.dotpoints { list-style-type:circle; padding-left:22px; padding-bottom:10px; }
.borderbox li { margin-bottom:10px; font-size:13px; line-height:20px; }
.right-content li { float:left; margin-right:3px; text-align:center; width:92px; height:auto; display:block; font-size:11px; }
.right-content-bot { background:url('../images/right-content-bot.gif') no-repeat 0 0; width:302px; height:10px; margin:0; padding:0; clear:both }
#footer { width:100%; clear:both; height:80px; clear:both; background:#fff url('../images/footerfill.jpg') repeat-x; bottom:0; margin-bottom:0; position:relative }
#footer .footer-content { width:1000px; height:50px; margin:0 auto 0 auto; font-size:11px; color:#836E5F; padding-top:30px; }
#footer a { color:#828282; }
#footer a:hover { text-decoration:underline; }
#link2benb { width:81px; height:44px; display:block; position:absolute; top:19px; right:10px; }

/* -----|  ADVERTISEMENTS - ADS  |----- */

#ad728x90 { width:728px; height:90px; display:block; position:absolute; top:69px; right:0; }
#ad300x250 { width:300px; height:250px; display:block; background:#000; margin-left:1px; }
#ad160x600 { width:160px; height:600px; display:block; background:#000; margin-top:2px; float:right; }

/* -----|  NAVIGATION  |----- */

li.w33pc { width:190px; margin-right:5px; margin-bottom:2px; padding:5px 5px 0px 5px; float:left; }

/* -----|  IMAGES  |----- */

img { text-decoration:none; border:none; }
img.mid-align { vertical-align:middle; }
img.noborder { border:none; }
.imgframe5 img { padding:5px; border:1px solid #ccc; background:#fff; }
.imgleft { float:left; margin-right:10px; }
.imgright { float:right; margin-left:10px; }
.imgframe3 img { padding:3px; border:1px solid #ccc; background:#fff; }
.noframe img { padding:0; border:none; }

/* -----|  LAYOUT  |----- */

.mediabox { width:100%; height:auto; display:block; margin:0 0 5px 0; padding-top:1px; padding-bottom:5px; line-height:16px; clear:both; border-bottom:1px solid #e0e0e0; }
.mediabox .avatar50 { width:68px; height:auto; display:block; float:left; }
.mediabox .desc { width:280px; height:auto; display:block; float:left; }

/* -----------------|  HEADING STYLES  |----- */

.content-header-wrap { width: 660px; height:39px; display:block; background:url('../images/content-headerfill.jpg') repeat-x center; position:relative; top:5px; left:5px; }
.content-header-left { height:39px; background:url('../images/content-header-left.jpg') no-repeat left top; color:#FFFFFF }
.content-header-right { height:39px; background:url('../images/content-header-right.jpg') no-repeat right top; color:#FFFFFF; line-height:39px; text-indent:15px }
.news-flash { height:56px; display:block; margin:0; padding:0; }
.news-flash ul { margin:0; padding:0; }
.news-flash li { margin-right:10px; float:left; }

/* -----|  HEADINGS  |----- */

/* h1 { font-family:"Courier New", Courier, monospace; font-weight:bold; color:#FF0000; font-size:14px; border-bottom:#FF0000 dashed 1px; margin:0 0 8px 0; padding-top:4px; text-align:left; clear:left; } */
h1 { font-family:Georgia, "Times New Roman", Times, serif; color:#5f4891; font-weight:bold; margin:3px 0 10px 0; padding:5px 7px 5px 7px; font-size:16px; background:#f8e1bb; }
h2 { font-family:Georgia, "Times New Roman", Times, serif; color:#5f4891; font-weight:bold; margin:3px 0 10px 0; padding:5px 7px 5px 7px; font-size:16px; background:#f8e1bb; }
h3 { color:#FFFFFF; font-size:15px; margin:0; padding:0; font-weight:normal; }
h4 { font-family:Georgia, "Times New Roman", Times, serif; color:#5f4891; font-weight:normal; margin:0 0 3px 0; font-size:15px; }
h5 { font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-style:italic; margin:0; padding:0; }
h6 { font-size:14px; font-weight:bold; margin:0 0 5px 0px; padding:5px 0 0 0; color:#333; }
.weight-normal { font-weight:normal; }

/* -----|  BUTTONS  |----- */

input.searchlucy { border:2px solid #ccc; height:17px; width:215px; display:block; background:#fff url('../images/searchfill.jpg') repeat-x; float:left; font-size:13px; color:#006633 }
input.lucybtn { width:auto; height:22px; display:block; background:url('../images/btn-search.jpg') repeat-x center; border:2px solid #ccc; line-height:22px; text-align:center; color:#fff; padding-left:5px; padding-right:5px; padding-top:0; padding-bottom:2px }
.btn-search { width:auto; height:19px; display:block; background:url('../images/btn-search.jpg') repeat-x center; border:2px solid #ccc; line-height:19px; text-align:center; color:#fff; float:right; padding-left:5px; padding-right:5px; padding-top:0; padding-bottom:0 }
.box300-hauto, .box300 { width:290px; display:block; padding:5px; margin-right:10px; margin-bottom:10px; border:1px solid #e0e0e0; float:left; }
.box300-hauto p, .box300 p { margin-top:3px; }
.box300 { height:275px; }
.box300-hauto { height:auto; }
.box300-hauto .alcenter { width:100%; height:auto; padding-top:10px; margin-bottom:10px; background:#FFF; color:#5f4891; font-size:16px; line-height:28px; text-align:center; }

/* site navigation */

.top-subnav { width:728px; position:absolute; top:29px; right:0; }
.top-subnav ul.sitenav { list-style:none; margin:0; padding:0; float:left; }
.top-subnav ul.sitenav li { height:28px; float:left; _width:0; position:relative; margin-right:1px; background:url('../images/sitenav-arrow.gif') no-repeat top center; }
.top-subnav ul.sitenav li a img { text-decoration:none; }
.top-subnav ul.sitenav li a:hover img { padding-top:4px; }

/* search field */

#main-menubox .sitesearchbox { width:727px; height:32px; display:block; position:absolute; bottom:0; border-right:#ececec solid 1px; }
#main-menubox .sitesearch { width:314px; height:18px; display:block; line-height:18px; font-size:10px; background:url('../images/sitesearch.png') no-repeat; float:left; padding-left:10px; padding-right:24px; padding-top:7px; padding-bottom:7px }
input.searchbtn { width:70px; display:block; font-size:11px; display:block; border:2px solid #ccc; text-align:center; color:#FFFFFF; position:relative; top:3px; left:2px; float:left; background:#6e559d url('../images/login.jpg') repeat-x; ; padding-left:0; padding-right:0; padding-top:3px; padding-bottom:4px }

/* site map */

.btn-sitemap { width:120px; height:26px; display:block; padding:0; color:#026284; font-size:11px; font-weight:normal; text-align:center; position:absolute; right:12px; bottom:2px; background:url('../images/dropdown-fill.jpg') repeat-x; }
.btn-sitemap a { color:#5f4891; }
.btn-sitemap a:hover { text-decoration:underline; }
.btn-sitemap .btn-right { height:22px; display:block; padding-top:4px; background:url('../images/dropdown-right.jpg') no-repeat top right; }
.btn-left { height:26px; display:block; background:url('../images/dropdown-left.jpg') no-repeat top left; }
#main-menubox .sitesearch input { border:none; background:none; outline:none; width:100%; }
.btn-bookmarks img, .btn-right img { position:relative; top:4px; }

.padb10 { padding-bottom:10px; }